@charset "utf-8";
/* CSS Document */
/*記事専用css*/
body {
	font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}

.smart h1.text {display:none;}

/*1カラム時*/
#area {width: 100%; border-left: 0; border-right: 0; border-bottom: 0; overflow: hidden;}
body.doublePane #wp {background: none;}
body.doublePane #contents{width: 1000px;}
#submenu{display: none;}

/* #nbo_header
----------------------------------------*/
div.nbo_header{
	width: 100%;
	text-align: center;
	background: #000 url(/atcl/ONB/21/sp/topbar_bg.jpg)no-repeat center -1px;
	border-right: none;
	margin: auto;
	position: relative;
	z-index: 10000;
}
div.nbo_header img{
	max-width: 996px;
	margin: 0 auto;
}

/* #spheader
----------------------------------------*/
body.doublePane #spheader{
	width: 100%;
	/* background: url(spheader_bg.jpg) repeat-x center -1px; */
	background: url(bg-maintitle.jpg);
}
body.doublePane #spheader h1{
	width: 1000px;
	margin: 0 auto;
}
#contents{
	line-height: 1;
}
#contents p{
	font-size: 1rem;
	line-height: 2;
}

/* Center
------------------------------------*/
#area, div.nbo_header, #spheader, body.doublePane #wp, .wrapper, body.doublePane #contents, #footer {
    margin: 0 auto;
}

/* Layout
------------------------------------*/
body.doublePane #wp {
    background: none;
	width: 1000px;
}
body.doublePane #contents .wrapper {
	width: auto;
	padding: 30px 60px 20px;
}
h1{
	width: 100%;
}

#contents .bplead{
	font-size: 1.8em;
	padding: 15px 35px 15px;
	color: #444;
	font-weight: bold;
	letter-spacing: 1px;
	line-height: 1.8;
}
#contents .page h4{
	background: none;
	border-left: 0;
	border-top: 1px solid #ff462d;
	border-bottom: 4px solid #ff462d;
	color: #000;
	font-weight: normal;
	font-size: 2.6em;
	line-height: 1.5;
	text-align: center;
	padding: 10px 10px 4px;
}
#contents .page .mt30{
	margin-top: 30px;
}
.contents_inner{
	width: 800px;
	margin: 0 auto;
	padding: 10px 0;
}
#contents p{
	margin-bottom: 1em;
}
#contents .bold{
	font-weight: bold;
}
#contents p .name1{
	color: #333;
	font-weight: bold;
}
#contents p .name2{
	color: #333;
	font-weight: bold;
}
#contents p .name{
	color: #00a18e;
	font-weight: bold;
	margin-right: 1em;
}
.bpimage_left,
.bpimage_right,
.bpbox_center{
	margin-bottom: 45px;
}
.bpbox_center .bpimage_image{
	padding-top: 10px;
}
#contents .bpimage_caption {
	background-color: #cce7e7;
	padding: 40px 30px 10px;
	line-height: 1.5;
	color: #000;
	margin: -30px -30px 0 30px;
}
#contents .bpimage_caption .name{
	font-size: 1.6em;
	display: inline-block;
}
#contents .bpimage_caption .comment{
	color: #444;
	display: inline-block;
	font-weight: bold;
	text-indent: -1em;
	line-height: 1.5;
	padding: 0.5em 1em;
}
#contents .bpimage_right{
    margin: 10px 0 10px 45px;
}
#contents .bpimage_right .bpimage_caption{
	text-align: right;
	margin-right: 10px;
}
#contents .bpimage_title{
	text-align: center;
	background-color: #29707a;
	color: #fff;
	margin-top: 45px;
	padding: 5px 5px;
}
#contents .bpimage_click{
	text-align: right;
}
#contents .companies{
	margin-bottom: 30px;
}
#contents .companies h5{
	background: none;
	border-left: 0;
	border-top: 1px solid #ff462d;
	border-bottom: 4px solid #ff462d;
	color: #000;
	font-weight: normal;
	font-size: 1.8em;
	line-height: 1.5;
	text-align: center;
	padding: 6px 10px 4px;
	margin-bottom: 1em;
}
#contents .companies ul li{
	font-size: 1.8em;
	line-height: 1.5;
	display: inline-block;
	margin: 0 1em .75em;
}
.nextPagePreview a {
	border: 1px solid #ff9001;
}
.nextPagePreview a:link, .nextPagePreview a:visited {
    color: #ff9001;
    background: #ffffff;
    text-decoration: none;
}
.nextPagePreview a:hover {
    background: #ff9001!important;
    color: #fff;
}
.nextPagePreview span {
    border: 1px solid #ff9001;
    color: #ffffff;
    background: #ff9001;
}
#naviBottom .pageNumber a:link, #naviBottom .pageNumber a:visited {
	color: #ff9001;
}
#naviBottom .pageNumber a.now {
    background: #ff9001;
	color: #fff;
}
#naviBottom .pageNumber a {
	border: 1px solid #ff9001;
}
#naviBottom .pageNumber a:hover {
    background: #ff9001!important;
	color: #fff;
}

/* #spcontact,#splink
----------------------------------------*/
#contents .page a:link,
#contents .page a:visited,
#contents .page a:hover{
	color: #29707a!important;
}
#contents .spcontact,
#contents .splink{
	width: 900px;
	margin: 0 auto 70px;
}
#contents .spcontact .spttl,
#contents .splink .spttl{
	border-bottom: 3px solid #29707a;
	color: #29707a;
	padding: 15px 50px;
	background: #e4f1f1;
	font-size: 2.0em;
}
#contents .spcontact ul,
#contents .splink ul{
	width: 800px;
	margin: 0 auto;
	padding: 30px 0 0 ;
}
#contents .spcontact ul li.end{
	padding: 0;
}
#contents .spcontact ul li h5{
	margin: 0 0 15px;
}
#contents .spcontact ul li p{
	font-size: 1.6em;
}
#contents .splink ul li{
	position: relative;
	padding: 0 0 0 20px;
	background: none;
	font-size: 1.6em;
}
#contents .splink ul li + li{
	margin-top: 20px;
}
#contents .splink ul li::before{
	position: absolute;
	top: calc(50% - 5px);
	left: 0;
	content: "";
	width: 8px;
	height: 8px;
	/* border-right: 2px solid #9ad0d0; */
	border-right: 2px solid #9ad0d0;
	border-bottom: 2px solid #9ad0d0;
	transform: rotate(-45deg);
}
#contents .splink ul li a:link{
	color: #000!important;
	font-weight: normal;
	line-height: 1.5;
}

/* #footer
----------------------------------------*/
#footer{
	width: 100%;
	margin: 0 auto;
}
div.localFooter{
	width: 1000px;
}

/*smart*/
.smart img {
    image-rendering: -webkit-optimize-contrast;
}
.smart #contents .bplead {
	font-size: 1.6em;
	padding: 2% 2% 0;
}
.smart .contents_inner {/*両端空を多くとったときリセット*/
  width: 96%;
  padding: 0 2% 20px;
}
.smart #contents .bpimage_right,
.smart #contents .bpimage_left {
    width: 100%!important;
}
.smart #contents .bpimage_double{/*ダブル画像が切れるのをリセット*/
	width: 100%!important;
}
.smart #contents .bpimage_double .bpimage_left,
.smart #contents .bpimage_double .bpimage_right,
.smart #contents .bpimage_double img {
  width: 100%!important;
  float: none;
}
.smart #contents .bpimage_image img {
	max-width: 100%;
	margin: auto;
}
.smart #contents .bpimage_right .bpimage_caption{
	text-align: center;
}
.smart #contents .bpimage_caption {
	padding: 40px 16px 10px;
	margin: -30px -10px 0 10px;
}
.smart .smart #contents{
	padding: 0.5em 0.5em;
}
.smart #contents .page h4 {
    font-size: 2em;
	font-weight: bold;
}
.smart #contents .companies{	
	text-align: center;
	margin-bottom: 15px;
}
.smart #contents .companies ul li{
	font-size: 1.6em;
}
.smart #contents .spcontact ul,
.smart #contents .splink ul{
	width: 100%;
	box-sizing: border-box;
}
.smart #contents .spcontact ul{
	padding: 15px 10px;
}
.buttomButtonArea{/*PC版ページを見る*/
	margin-bottom: 4%;
}